Subject: Trainer Candidate - Vasudha Arya
From: Vasudha Arya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 04:16:18 -0500

| | Tech Support Test

Name | Vasudha Arya
E-mail | [email-masked]
Phone Number | (91) 9911220345
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Cognizant Technology Solutions | Process Associate | 5th September 2019 | 25,000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Analyse Google Ads Campaign Requirements
Create Campaign Strategy
Identify the Right Targeting Methods § Setup Campaign
Optimizing Google Ads Campaigns

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | NA

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is one in which we can meet a customer’s expectations, wonderful. They came to us for a particular service and got what they were looking for.
Whereas, a great customer service is one in which we find a way to connect with the customer on a more personal level. And providing the solution above and beyond there expectations.

What according to you makes you a good candidate for this position? | I’m dedicated towards my work. I can handle the team as I’ve leadership qualities.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |